<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c30c25b0dbe71bae3c90e96a313757a1">
  <dict>
    <!--2020-06-05 16:31:46.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-07-17 15:58:25.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-06-05 16:31:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-06-08 17:49:58.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2018-11-22 10:48:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-06-05 16:31:46.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-06-05 16:31:46.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-06-05 16:31:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-06-05 16:31:46.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
